﻿body {
}
#centerMasterTD
{
    padding: 0px;
    text-align: center;
}
#shop
{
    border-style: none solid none none;
    display: block;
    border-right-width: thin;
    border-right-color: white;
}
#aboutText
{
    padding: 5px;
    font-size: 12px;
}
#openingHours
{
    margin: 1px 0px 10px 10px;
    list-style-type: square;
    list-style-position: inside;
}
#aboutTab
{
    background-color: #1B3449;
    border-collapse: collapse;
    margin: 0px;
}
#aboutTab td
{
    border-collapse: collapse;
}
#aboutTab img
{
    display: block;
}
#shopTD
{
    
}
#hoursTab
{
    width: 120px;
    margin: 3px;
    text-align: center;
    float: right;
}
#hoursTab td
{
    padding: 0px 0px 5px 0px;
    text-align: right;
    color: White;
    font-size: 12px;
    font-weight: bold;
}
#hoursTab ul
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    list-style-type: square;
}
